#!/bin/sh
echo 'name: network
version: 2.3.0.2
id: network-2.3.0.2-7d301bdc02400acd6cf313f735c3c999

license: BSD3
copyright:
maintainer: Johan Tibell <johan.tibell@gmail.com>
stability:
homepage: http://github.com/haskell/network
package-url:
description: Low-level networking interface
category: Network
author:
exposed: True
exposed-modules: Network Network.BSD Network.Socket
                 Network.Socket.ByteString Network.Socket.ByteString.Lazy
                 Network.Socket.Internal Network.URI
hidden-modules: Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.MsgHdr Network.Socket.ByteString.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/network-2.3.0.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/network-2.3.0.2
              /usr/local/lib
hs-libraries: HSnetwork-2.3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/network-2.3.0.2/include
includes: HsNet.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/network-2.3.0.2/html/network.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/network-2.3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
